## libxml-compile-dumper-perl 0.13

=== debian/changelog ===
libxml-compile-dumper-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #698820)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 23 Jan 2013 21:41:47 -0300
