=== debian/control ===
Source: libxml-compile-dumper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-dump-streamer-perl,
 liblog-report-perl,
 libtest-pod-perl,
 libxml-compile-perl,
 libxml-compile-tester-perl,
 libxml-libxml-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-dumper-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-compile-dumper-perl.git
Homepage: https://metacpan.org/release/XML-Compile-Dumper/

Package: libxml-compile-dumper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-dump-streamer-perl,
 liblog-report-perl,
 libtest-pod-perl,
 libxml-compile-perl,
 libxml-compile-tester-perl,
 libxml-libxml-perl
Description: module to help saving and loading the compiled XML processors
 XML::Compile::Dumper simplifies the task of saving and loading pre-compiled
 translators. Schema's can get huge, and when you are not creating a daemon to
 do the XML communication, you may end-up compiling and interpreting these large
 schemas often, just to be able to process simple data-structures
