=== debian/watch ===
version=3
https://metacpan.org/release/XML-Compile-Dumper/   .*/XML-Compile-Dumper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
