=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libdata-dump-streamer-perl,
  liblog-report-perl,
  libtest-pod-perl,
@@ -11,17 +11,17 @@
  libxml-compile-tester-perl,
  libxml-libxml-perl,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-dumper-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-compile-dumper-perl.git
-Homepage: https://metacpan.org/release/XML-Compile-Dumper/
+Standards-Version: 3.9.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-dumper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-dumper-perl.git
+Homepage: https://metacpan.org/release/XML-Compile-Dumper
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-compile-dumper-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdata-dump-streamer-perl,
  liblog-report-perl,
- libtest-pod-perl,
  libxml-compile-perl,
  libxml-compile-tester-perl,
  libxml-libxml-perl
