=== debian/watch ===
version=4
https://metacpan.org/release/XML-Compile-Dumper   .*/XML-Compile-Dumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
